{
    "dc_identifier": "nl.gm1734.2c.2021.5916959-21",
    "dc_title": "Gemeenteraadsvergadering 2021-06-22 - ODRA jaarrekening 2020 en begroting 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Overbetuwe op 2021-06-22. Onderdeel: ODRA jaarrekening 2020 en begroting 2022.",
    "dc_source": "https://overbetuwe.bestuurlijkeinformatie.nl/Agenda/Index/a25f902c-3e98-4f10-8627-12f1f9cbf03e",
    "dc_publisher": "gm1734",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-19",
    "foi_publishedDate": "2021-06-22",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Overbetuwe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Overbetuwe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "66",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1734.2c.2021.5916959-21",
    "dc_externalIdentifier": "5917026",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-22",
    "foi_meetingNumber": "5916959",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "21.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1734.2c.2021.5916959-21.doc.1",
            "dc_title": "21-06-22.21 Raadsvoorstel ODRA jaarstukken 2019 en begroting 2021",
            "foi_fileName": "%5B21rv000020%5D%20-%20ODRA%20jaarstukken%202019%20en%20begroting%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=3e03c7cf-e00d-4b60-8666-2f0674802fb2"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2021.5916959-21.doc.2",
            "dc_title": "21-06-22.21 Concept raadsbesluit ODRA jaarstukken 2020 en begroting 2022",
            "foi_fileName": "%5B21rb000030%5D%20-%20ODRA%20jaarstukken%202020%20en%20begroting%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=a6bfbba8-d718-41d7-b72e-2043e89e08f8"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2021.5916959-21.doc.3",
            "dc_title": "21-06-22.21 Relevant stuk 1 Jaarrekening en verantwoording ODRA 2020",
            "foi_fileName": "%5B21ink05992%5D%20-%20Jaarrekening%20en%20verantwoording%20ODRA%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=467a9da4-e66a-492a-9c03-f2e01dcd4def"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2021.5916959-21.doc.4",
            "dc_title": "21-06-22.21 Relevant stuk 1a Aanbiedingsbrief jaarstukken 2020",
            "foi_fileName": "%5B21ink07660%5D%20-%20Aanbiedingsbrief%20jaarstukken%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=21d552b4-4730-4470-a60c-663319eb95cb"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2021.5916959-21.doc.5",
            "dc_title": "21-06-22.21 Relevant stuk 2 Begroting ODRA 2022 / meerjarenraming 2023-2025",
            "foi_fileName": "%5B21ink05993%5D%20-%20Begroting%20ODRA%202022%20%2F%20meerjarenraming%202023-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=c89a43f0-53c8-4ec4-a34a-c8ded8561571"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2021.5916959-21.doc.6",
            "dc_title": "21-06-22.21 Relevant stuk 2a Aanbiedingsbrief begroting 2022",
            "foi_fileName": "%5B21ink07661%5D%20-%20Aanbiedingsbrief%20begroting%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=5e1ced92-bdae-455f-b1bd-6686b1b84b03"
        }
    ]
}